# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Tue Dec 19 01:33:00 UTC 2017
pkgname = gcc-docs
pkgver = 7.2.0-1
pkgdesc = Set of HTML documentation for GCC
url = http://gcc.gnu.org
builddate = 1513647180
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 5599232
arch = any
license = GPL
